@charset "utf-8";
/* fr-0001 form layout */

.res-fr-0001 {
}
.res-fr-0001 .res-form2 {
  float: left;
  width: 38%;
  margin-right: 2%;
}
.res-fr-0001 .res-formbtn {
  float: left;
  width: 20%;
}
/* ********************************************************* SP ********************************************************* */
@media (min-width: 0px) and (max-width: 570px) {
.res-fr-0001 .res-form2 {
  float: none;
  width: 100%;
  margin-right:0;
  margin-top: 7px;

}
.res-fr-0001 .res-form2:first-child {
  margin-top: 0;
}
.res-fr-0001 .res-formbtn {
  float: none;
  width: 100%;
  margin-top: 7px;
}
}
/* ********************************************************* tablet ********************************************************* */
@media (min-width: 571px) and (max-width: 1024px) {
}